
rundeck - Bug #589

Admin log in broken in v3.1.2

2019-10-04 12:20 PM - Fanie Riekert

Status: Closed Start date: 2019-10-04

Priority: Normal Due date:  

Assignee: Fanie Riekert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Related issues:

Blocks Bug #588: Upgrade to v3.1.2 Closed 2019-10-04

Associated revisions

Revision c9d87c99 - 2019-10-15 11:59 AM - Fanie Riekert

admin user should be a member of the admin group. Refs #589 @1h00.

Change-Id: I2a8f4d64c314ed76adca1071657fbff2b0acc607

History

#1 - 2019-10-04 12:21 PM - Fanie Riekert

- Blocks Bug #588: Upgrade to v3.1.2 added

#2 - 2019-10-15 05:16 PM - Fanie Riekert

- % Done changed from 0 to 100

- Status changed from New to Closed
